visions[type_geometry,type_image_path]~=0.7.6
cassandra-driver==3.29.1
PyYAML==6.0.1
paho-mqtt~=2.1.0
kafka-python~=2.0.1
minio~=7.2.7
pydantic~=2.8.2
requests~=2.31.0
pydantic-settings~=2.3.4
pandas~=2.2.2
psycopg2==2.9.9
smart-open~=7.0.4
boto3~=1.35.15